body {
	background-color: #FFFFFF;
	background-image: url(../images/design/the_dog_lodge_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	border: medium double #660000;
	margin: 0px;
	padding: 0px;
}
h1 {
	color: #A3744A;
	font-size: 36px;
}
h2 {
	color: #A3744A;
	font-size: 24px;
}
h3 {
	color: #A3744A;
}

#header {
	width: 500px;
	margin-top: 20px;
	margin-left: 70px;
}
#strapline {
	width: 500px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-size: 36px;
	position: absolute;
	right: 0px;
	top: 350px;
}

#content {
	border: thin none #660000;
	padding: 20px;
	margin-top: 70px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
}
#content li{
	list-style-image: url(../images/design/paw_bullet.jpg);
	list-style-position: outside;
}

#content a:link, #content a:hover, #content a:visited, #content a:active{
	font-weight: normal;
	color: #660000;
}

#content .go_left {
	float: left;
	clear: none;
	border: 1px solid #663300;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#content .go_right {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	clear: none;
}
#photographs {
	width: 600px;
	text-align: center;
	border: 1px solid #660000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}

#gallery_main {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	text-align: center;
	border: 3px none #660000;
}
#gallery_main  img {
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 10px;
}
#gallery {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	border-top-width: 2px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #660000;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #660000;
	text-align: center;
}
#gallery  img {
	padding: 0px;
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 25px;
	display: inline;
	margin-bottom: 10px;
}
#web_design {
	font-size: x-small;
	text-align: center;
	margin: 5px;
}
#web_design a:link, #web_design a:hover, #web_design a:visited, #web_design a:active{
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	font-size: x-small;
}
.happy_pets {
	font-weight: bold;
}
